# Natural Language Toolkit: grammars.yml
#
# Index file for grammar file lookup
# Used by nltk.parse.filebroker
# 
# Author: Ewan Klein <ewan@inf.ed.ac.uk> 
# URL: <http://nltk.sourceforge.net>
# For license information, see LICENSE.TXT
#
# $Id: grammars.yml 4769 2007-06-24 18:45:47Z ehk $

feat0.cfg: examples/parse/
feat1.cfg: examples/parse/
feat2.cfg: examples/parse/
feat_agr.cfg: examples/parse/
feat_agr0.cfg: examples/parse/
german.cfg: examples/parse/

chat80.cfg: examples/semantics/
chat_pnames.cfg: examples/semantics/
sem0.cfg: examples/semantics/
sem1.cfg: examples/semantics/
sem2.cfg: examples/semantics/
sem3.cfg: examples/semantics/

test.cfg: nltk/parse/